burn_classes:
  unburned: 259401
  low: 3841
  moderate: 1672
  high: 21
emampr_landcover_vote_2017:
  42: 286575
  41: 21841
  95: 4222
  71: 3689
  90: 421
  52: 86
  11: 4
  23: 3
  22: 2
  82: 1
soil_textures:
  clay loam: 316835
  silt loam: 9
